/* 
 Theme Name:     Divi-child
 Theme URI:      https://theinspiredclassroom.com/wp-content/themes/Divi-child
 Author:         JL Marketing NH, LLC
 Author URI:     https://jlmarketingnh.com
 Template:       Divi
 Version:        1.0.0
 Description:   A Divi Child Theme 
 Wordpress Version: 4.9.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/ 


/* write custom css below */

/* divi-page-title  */
.page-title-module h1 { 
    padding: 1%;
}
.et_pb_section.divi-section-page-title.et_pb_section_0.et_section_regular {
    padding: 0;
}

.et_fixed_nav #main-header {
   background: linear-gradient(60deg, #fff, #e2f2f1 20%, #009e91 80%);
   border-bottom: solid 2px #b82227;
}
.et_pb_section.et_pb_section_1.et_section_regular {
    padding-top: 0px;
}
#main-footer {
border-top: solid 2px #b82227;
}

.ds_flat_buttons .button-green a {
background: #2ba79b!important;
}

/* Inline Elements */
p {
	padding-bottom: 1em;
}

.et_monarch .et_social_sidebar_networks {
    top: 140px!important;
}

/* === Fancy product display css === */
.eStore-product {
    padding: 1em 1em 6em 1em!important;
}


.blog_left .post-content {
 display: table;
}
.blog_left  .et_pb_section.et_pb_section_0.et_section_regular {
 padding: 0%;
}
.blog_left .et_pb_section.et_pb_section_1.et_section_regular {
 padding-top: 0px;
}
.blog_left .et_pb_posts .et_pb_post a img { 
max-width: 210px!important; 
float: left; padding-right: 20px;
}
.blog_left a.more-link { 
float: right; 
top: -15px;
 display: inline-block;
 position: relative;
}
@media only screen and (max-width: 980px) { 
.blog_left .et_pb_posts .et_pb_post a img{ 
float:none; max-width: 250px!important;}
}
.blog_left .et_pb_column.et_pb_column_1_4.et_pb_column_2 {
 margin-top: 3%;
}


/**************************** Gravity Forms Styling **************************/

.gform_wrapper .gform_footer input.button {
    border: 2px solid #cd5c5c!important;
    color: #cd5c5c!important;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text] {
    background-color: #e5e5e5;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    color: #000;
    padding: 16px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    line-height: initial;
    height: initial
}

/**************************** Store Styling **************************/

/* === Fancy product display css === */
.eStore-product {
    height: 100%;
    overflow: hidden;
    margin-bottom: 10px;
    border: 1px solid #009e91;
    padding: 20px
}

input:matches([type="button"], [type="submit"], [type="reset"])  {
background: #009e91;;
border: #009e91 solid 1px;
padding: .4em 1em .4em 1em;
font-size: 16px;
color: #fff;
margin-bottom: 2em;
font-weight: 700;
}

.shopping_cart a,
.shopping_cart a:hover {
color:#009e91!important;
font-size: 16px;
padding-left: .5em;
}

.eStore_paypal_checkout_button:hover,
.eStore_paypal_checkout_button {
border:0px solid #009e91!important;
background: #009e91!important;
height: 50px!important;
float: right;
margin-top: 1em!important;
padding: .5em 1em .5em 1em;
}

.eStore_cart_fancy1_header{
padding:5px 10px 5px 10px;
font-size:16px;
color:#fff;
background: #009e91!important;
-moz-border-radius: 5px 5px 0px 0px;
-khtml-border-radius: 5px 5px 0px 0px;
-webkit-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;
}
.eStore_cart_fancy1_footer{
background: #fff!important;
border-top:1px solid #fff!important;
margin-top:5px;
padding:5px 10px 10px 10px;
-moz-border-radius: 0px 0px 5px 5px;
-khtml-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
}
 

.et_post_meta_wrapper img {
display: none;
}


